columnSuffix: null
contentColumnType: string
fieldGroup: c9a90ea0-bd07-4a36-9ff1-f4949084b36d # Common
handle: staffCategory
instructions: null
name: 'Staff category'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  localizeRelations: false
  maintainHierarchy: true
  maxRelations: null
  minRelations: null
  selectionLabel: null
  showSiteMenu: false
  source: 'group:e40f9ea8-9116-4937-9308-90b08499f4dd' # Staff categories
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Categories
